Bug 431618 - gnumeric can't see databases
gnumeric can't see databases
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnumeric (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-05 17:40 EST by Tom Cross
Modified: 2008-02-13 10:11 EST (History)
0 users

See Also:
Fixed In Version: 1.6.3-15.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 10:11:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Cross 2008-02-05 17:40:09 EST
Description of problem:

From Gnumeric click Data -> Databases and it comes up with an error "Could not
run GNOME database configuration tool".   I'd like to get to my mysql data from
gnumeric.

Version-Release number of selected component (if applicable):

gnumeric-1.6.3-13.fc8
libgnomedb-3.0.0-3.fc8
libgda-3.0.1-4.fc8
libgda-odbc-3.0.1-4.fc8
libgda-mysql-3.0.1-4.fc8


How reproducible:

Always
Comment 1 Fedora Update System 2008-02-06 08:34:27 EST
gnumeric-1.6.3-15.fc8 has been submitted as an update for Fedora 8
Comment 2 Hans de Goede 2008-02-06 08:39:30 EST
gnumeric-1.6.3-15.fc8, which fixes this is on its way to the updates repository.
Comment 3 Tom Cross 2008-02-06 08:57:07 EST
Excellent!  Thank you!
Comment 4 Fedora Update System 2008-02-13 10:11:08 EST
gnumeric-1.6.3-15.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.